
.container {
    flex:1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.formContainer {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.columnForm {
    flex: 1;
    padding: 0 30px;
}

.avatar {
    margin: 30px;
}

.buttonContainer {
    margin: 30px;
}

.button {
    min-width: 300px;
    width: fit-content;
    margin: 0;
}
